<template>
  <q-layout view="lHh Lpr lFf">
    <q-header elevated>
      <q-toolbar>
        <q-toolbar-title>
          Controle Geral
        </q-toolbar-title>

        <div>Versão 1.0</div>
      </q-toolbar>
    </q-header>

    <q-page-container>
      <router-view />
    </q-page-container>
  </q-layout>
</template>

<script>
export default {
  name: "Default",

  data() {
    return {
      leftDrawerOpen: false
    };
  },
  methods: {
    GoToFilter() {
      this.$router.push("lista");
    }
  }
};
</script>
